/*     261425 : 이미지      */
.img__261425__ {max-width:100%}
.img__261425__ * {box-sizing:border-box}
.img__261425__ a {display:block;vertical-align:top}
.img__261425__ img {width:1920px;vertical-align:top}

/*     261435 : 표 2.0      */
.table__261435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__261435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__261435__ * {box-sizing:border-box}
.table__261435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__261435__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__261435__ td.empty__261435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__261435__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__261435__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__261435__ > .table_inner {width:800px}
}

